cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post
Level 13

is iOS v15.x supported?

Jump to solution

Hello,

I know that FSM does not support iOS v15.x What about NCM?

I'm looking to manage a few 4506, 2960, 3750x, 2811, 2901, ASA 5510, ASA5512 and most of those devices are running v15...

Thanks in advance,

0 Kudos
1 Solution
Level 18

Hi planglois,

The key question is whether any command(s) to display configuration (like show running-config) changed. (Looking at info on v15, it doesn't seem to be that case.)

If not, then NCM shouldn't have any problems with iOS v15.

If yes, then you'll have to change the device template(s) to include the new command.

Regards,

Jiri

View solution in original post

0 Kudos
3 Replies
Level 8

The question not asked is this: does Cisco 15.x support SolarWinds?   The answer currently is no.

Currently you will experience high CPU usage under IOS 15.x.  You will see memory leaks which eventually lead to Cisco devices rebooting.  It may take a few weeks, and it may take a year for this to appear. The cause is poor quality within IOS 15.x.   There are IOS updates being released often to address these issues, however they have not all been fixed.  We have many SmartNET cases open regarding several of these IOS 15 issues.  I would not recommend IOS 15.x in a production environment.

There is also a currently known issue where upgrading IOS and reloading will cause Cisco devices to fail due to memory issues.   The issue is caused by bad DIMMS.   Search Cisco for this known issue and be aware of it.

0 Kudos
Level 18

Hi planglois,

The key question is whether any command(s) to display configuration (like show running-config) changed. (Looking at info on v15, it doesn't seem to be that case.)

If not, then NCM shouldn't have any problems with iOS v15.

If yes, then you'll have to change the device template(s) to include the new command.

Regards,

Jiri

View solution in original post

0 Kudos

Thanks!

Indeed, that haven't changed.

0 Kudos